Multiples vulnérabilités dans les produits Fortinet

Multiples vulnérabilités dans les produits Fortinet

De multiples vulnérabilités ont été découvertes dans les produits Fortinet. Elles permettent à un attaquant de provoquer une atteinte à la confidentialité des données et une élévation de privilèges.

Risques :

  • Atteinte à la confidentialité des données
  • Élévation de privilèges

Système Affectés

  • FortiClient pour Linux versions antérieures à 6.2.8
  • FortiClient pour Linux versions antérieures à 6.4.1
  • FortiOS version antérieures à 6.2.5
  • FortiOS version antérieures à 6.4.0

Pour plus d'information >>

https://www.fortiguard.com/psirt/FG-IR-20-110

Nous sommes présents sur les réseaux : LinkedIn, Twitter, Facebook, Instagram

Categories:

Company

Consulting

Formation

Support

Blog

Solutions

Société

À propos

Carrières

Partenariats

Partenaire

Symantec

Fortinet

Rapid7

BeyondTrust


UNIDEES®

Conditions d’utilisation

Déclaration de confidentialité

Déclaration de sécurité